(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     23775,        798]*)
(*NotebookOutlinePosition[     65806,       2299]*)
(*  CellTagsIndexPosition[     65638,       2290]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[ValueBox["FileName"]], "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell["\<\
Fragesteller:\t23.06.2000\tProfessor Dr. Gerd Baumann, Visual Analysis
Bearbeitung:\t24.06.2000 -  02.08.2011\tNorbert S\[UDoubleDot]dland\
\>", "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Frage"
}], "Section"],

Cell[TextData[{
  StyleBox[
  "Wie l\[ADoubleDot]\[SZ]t sich ein mechanisches Problem mit Hilfe von ",
    FontFamily->"Times New Roman"],
  StyleBox["Mathematica",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[" modellieren?",
    FontFamily->"Times New Roman"],
  ""
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Antwort"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". ",
  StyleBox["Das Prinzip vom kleinsten Zwang nach C. F. Gau\[SZ]",
    FontFamily->"Times New Roman"]
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". ",
  StyleBox["In Worten",
    FontFamily->"Times New Roman"]
}], "Subsubsection"],

Cell[TextData[{
  StyleBox["Das ",
    FontFamily->"Times New Roman"],
  StyleBox["Prinzip vom kleinsten Zwang",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[" nach C. F. Gau\[SZ] ",
    FontFamily->"Times New Roman"],
  ButtonBox["[1829Gau\[SZ]]",
    ButtonData:>"[1829Gauss]",
    ButtonStyle->"Hyperlink"],
  StyleBox[
  " besagt, da\[SZ] der Energieumsatz einer jeden Dynamik in Physik und \
Chemie stets minimal ist.",
    FontFamily->"Times New Roman"]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". ",
  StyleBox["Herleitbarkeit",
    FontFamily->"Times New Roman"]
}], "Subsubsection"],

Cell[TextData[StyleBox[
"Dieses Integralprinzip ist einfach verbal zu beschreiben, aber nicht \
letztlich zwingend herleitbar. Es vereinigt jedenfalls das Prinzip von Le \
Chatelier, das Fermatsche Prinzip und das Hamilton-Jacobische Integralprinzip \
recht anschaulich und konsistent.",
  FontFamily->"Times New Roman"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". ",
  StyleBox["Beschreibbarkeit",
    FontFamily->"Times New Roman"]
}], "Subsubsection"],

Cell[TextData[StyleBox[
"Mathematisch l\[ADoubleDot]\[SZ]t sich ein derartiges Integralprinzip mit \
Hilfe der Variationsrechnung angehen. Das Ergebnis der Variationsrechnung \
sind dynamische Gleichungen, die unter Ber\[UDoubleDot]cksichtigung des \
Integralprinzips die gesuchte Dynamik beschreiben. Die L\[ODoubleDot]sung \
dieser Gleichungen kann analytisch oder numerisch erfolgen.",
  FontFamily->"Times New Roman"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". ",
  StyleBox["Motivation zur Verwendung von Integralprinzipien",
    FontFamily->"Times New Roman"]
}], "Subsubsection"],

Cell[TextData[StyleBox[
"Ist die Theorie der Dynamik konsistent aufgebaut, so kann aus Kraftbilanzen \
(Mechanik) oder Leistungsbilanzen auf eine allgemeinere dynamische Gleichung \
geschlossen werden.",
  FontFamily->"Times New Roman"]], "Text"],

Cell[TextData[StyleBox[
"Die Variationsrechnung erleichtert und systematisiert dann das korrekte \
Aufstellen von dynamischen Bewegungsgleichungen. Eine \
Beschr\[ADoubleDot]nkung auf \"rein\" mechanische Probleme ist dabei eher k\
\[UDoubleDot]nstlich, aber m\[ODoubleDot]glich.",
  PageBreakAbove->True,
  FontFamily->"Times New Roman"]], "Text",
  PageBreakAbove->True],

Cell[TextData[StyleBox[
"\"Mechanik\" im urspr\[UDoubleDot]nglich Newtonschen Sinne hei\[SZ]t \
\"Dynamik\" oder \"Bewegungsbeschreibung\".",
  FontFamily->"Times New Roman"]], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". ",
  StyleBox["Mathematische Beschreibung",
    FontFamily->"Times New Roman"]
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". ",
  StyleBox["Leistung(sdichte) als verallgemeinerte Energiedichte",
    FontFamily->"Times New Roman"]
}], "Subsubsection"],

Cell[TextData[StyleBox[
"Um die Variationsrechnung durchf\[UDoubleDot]hren zu k\[ODoubleDot]nnen, mu\
\[SZ] hier die Energiebilanz als Integral \[UDoubleDot]ber die vier \
Koordinaten der Physik (drei Raumkoordinaten und eine Zeitkoordinate) \
interpretiert werden. Ein Integral \[UDoubleDot]ber die Zeit ist immer zu \
verwenden, wenn die zeitliche Dynamik gesucht wird.",
  FontFamily->"Times New Roman"]], "Text"],

Cell[TextData[{
  StyleBox["Die entsprechende ",
    FontFamily->"Times New Roman"],
  StyleBox["\"Energiedichte\"",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[" wird folgenderma\[SZ]en beschrieben:",
    FontFamily->"Times New Roman"]
}], "Text"],

Cell[BoxData[
    \(\[Integral]\(\[Integral]\(\[Integral]\(\[Integral]\[ScriptCapitalL][x, 
                  y, z, t] \[DifferentialD]t \[DifferentialD]z 
                \[DifferentialD]y \[DifferentialD]x\)\)\) = 
      \(E\( = \&! \)\(Minimum.\)\)\)], "NumberedEquation"],

Cell[TextData[StyleBox[
"Es handelt sich also auch bei Fehlen der r\[ADoubleDot]umlichen Integrale um \
eine Leistungsbilanz unter dem Zeitintegral.",
  FontFamily->"Times New Roman"]], "Text"],

Cell[TextData[StyleBox[
"Die Leistungsdichte ist bei der Unabh\[ADoubleDot]ngigkeit der vier \
Koordianten voneinander durch partielle Differentiationen der Energie nach \
den vier Koordinaten gegeben:",
  FontFamily->"Times New Roman"]], "Text"],

Cell[BoxData[
    \(\[ScriptCapitalL][x, y, z, t] = 
      \(\[DifferentialD]\^4 E\/\(\[DifferentialD]x\ \[DifferentialD]y\ 
            \[DifferentialD]z\ \[DifferentialD]t\)\( = \&hier\)\[PartialD]\^4 
            E\/\(\[PartialD]x\ \[PartialD]y\ \[PartialD]z\ 
            \[PartialD]t\)\)\)], "NumberedEquation"],

Cell[TextData[{
  StyleBox[
  "In der Mechanik kann aus einer Kraftbilanz durch Multiplikation mit der \
Geschwindigkeit ",
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`\(v\& \[Rule] \)[x, y, z, t]\)]],
  " ",
  StyleBox[
  "eine Leistungsbilanz erzeugt werden. Dies gilt auch f\[UDoubleDot]r \
Reibungskr\[ADoubleDot]fte. Wird die bei der Reibung entstehende Abw\
\[ADoubleDot]rme in der Leistungsbilanz ber\[UDoubleDot]cksichtigt, so ist \
die Thermodynamik beteiligt. Es ist bei feldphysikalischen Fragestellungen \
darauf zu achten, da\[SZ] nicht Terme der Art ",
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`x[x, y, z, t]\)]],
  " usw",
  StyleBox[
  ". entstehen. Eine saubere begriffliche und formale Trennung von \
Koordinaten und Feldvariablen (in diesen Koordinaten) ist essentiell.",
    FontFamily->"Times New Roman"]
}], "Text"],

Cell[TextData[{
  StyleBox[
  "Das System ist mathematisch vollst\[ADoubleDot]ndig beschrieben, wenn",
    FontFamily->"Times New Roman"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " ",
  StyleBox["Feldvariablen durch ",
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " ",
  StyleBox["Gleichungen beschrieben werden.",
    FontFamily->"Times New Roman"]
}], "Text"],

Cell[TextData[StyleBox[
"Die Aussage, der Energieumsatz sei stets (eine zeitliche Angabe!) minimal, f\
\[UDoubleDot]hrt zu der Aussage, da\[SZ] die Variation \[UDoubleDot]ber die \
Leistungs(dichte)bilanz gleich der Leistungs(dichte)bilanz der Steuerkr\
\[ADoubleDot]fte des Systems ist. Existieren keine Steuerkr\[ADoubleDot]fte, \
so ist die Variation Null.",
  FontFamily->"Times New Roman"]], "Text"],

Cell[TextData[StyleBox[
"Mit diesem Ansatz lassen sich zumindest viele lineare dynamische Gleichungen \
verstehen. Eine eventuelle Verfeinerung dieser Aussagen ist \
m\[ODoubleDot]glich.",
  FontFamily->"Times New Roman"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". ",
  StyleBox["Theoretischer Spezialfall der Systeme ohne Leistung",
    PageBreakAbove->True,
    FontFamily->"Times New Roman"]
}], "Subsubsection",
  PageBreakAbove->True],

Cell[TextData[{
  StyleBox[
  "Speziell in der \"Klassischen Mechanik\" wird gerne mit Vernachl\
\[ADoubleDot]ssigung der Reibung etc. gerechnet. Diese Dynamik wird vor allem \
durch das Hamilton-Jacobische Integralprinzip beschrieben, das im ",
    FontFamily->"Times New Roman"],
  StyleBox["Prinzip vom kleinsten Zwang",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[" nach Gau\[SZ] enthalten ist:",
    FontFamily->"Times New Roman"]
}], "Text"],

Cell[TextData[{
  StyleBox[
  "Um nun \[UDoubleDot]berhaupt eine Leistungsbilanz zu erhalten, die nicht \
Null wird, wird bei Hamiltonschen Potentialsystemen anstelle der zeitlichen \
Ableitung",
    FontFamily->"Times New Roman"],
  " (",
  CounterBox["Title"],
  ".2) ",
  StyleBox[
  "der Energiebilanz ein entsprechender Differenzenquotient in der Zeit \
verwendet, w\[ADoubleDot]hrend das Zeitintegral in",
    FontFamily->"Times New Roman"],
  " (",
  CounterBox["Title"],
  ".1) ",
  StyleBox["erhalten bleibt.",
    FontFamily->"Times New Roman"]
}], "Text"],

Cell[TextData[{
  StyleBox["Au\[SZ]erdem ist es eine verbreitete Konvention, zur Zeit",
    FontFamily->"Times New Roman"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`t\_1\)]],
  " ",
  StyleBox["die Gesamtenergie",
    FontFamily->"Times New Roman"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`E[t]\)]],
  " ",
  StyleBox["auf die potentielle Energie",
    FontFamily->"Times New Roman"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`E[t\_1] = V\)]],
  " ",
  StyleBox["zu setzen, w\[ADoubleDot]hrend zur Zeit",
    FontFamily->"Times New Roman"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`t\_2\)]],
  " ",
  StyleBox["nur die kinetische Energie",
    FontFamily->"Times New Roman"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`E[t\_2] = T\)]],
  " ",
  StyleBox["vorhanden sei.",
    FontFamily->"Times New Roman"]
}], "Text"],

Cell[TextData[{
  StyleBox[
  "F\[UDoubleDot]r die Variationsrechnung gen\[UDoubleDot]gt darum hier das \
Vorhandensein von nur zwei Energiebilanzen zu zwei verschiedenen Zeiten. \
Ergibt die L\[ODoubleDot]sung der dynamischen Gleichung, da\[SZ] die \
potentielle Energie erst zur Zeit",
    FontFamily->"Times New Roman"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`t\_2 \[Rule] \[Infinity]\)]],
  " ",
  StyleBox[
  "Null wird, so sollte ein Rechenweg gesucht werden, der dieses Problem \
umgeht.",
    FontFamily->"Times New Roman"]
}], "Text"],

Cell[TextData[{
  StyleBox[
  "Das Ergebnis dieser \[CapitalUDoubleDot]berlegungen findet sich (mit zum \
Teil ganz anderen Herleitungen) unter dem Stichwort ",
    FontFamily->"Times New Roman"],
  StyleBox["Hamilton-Jacobisches Variationsprinzip",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[" in der Literatur (zum Beispiel",
    FontFamily->"Times New Roman"],
  " ",
  ButtonBox["[1954Bau]",
    ButtonData:>"[1954Bau]",
    ButtonStyle->"Hyperlink"],
  ", ",
  StyleBox["V, \[Section]14, Seite 42-46):",
    FontFamily->"Times New Roman"]
}], "Text"],

Cell[BoxData[
    \(\[Integral]\_t\_1\%t\_2\(\( E[t\_2] - E[t\_1]\)\/\(t\_2 - t\_1\)\) 
          \[DifferentialD]t = 
      \(\(1\/\(t\_2 - t\_1\)\) 
          \(\[Integral]\_t\_1\%t\_2\((T - V)\) \[DifferentialD]t\)\( = \&! 
            \)Minimum\)\)], "NumberedEquation"],

Cell[TextData[{
  StyleBox["Historisch ist in den Literaturformeln (so",
    FontFamily->"Times New Roman"],
  " ",
  ButtonBox["[1954Bau]",
    ButtonData:>"[1954Bau]",
    ButtonStyle->"Hyperlink"],
  ", ",
  StyleBox[
  "Seite 44) ein Vernachl\[ADoubleDot]ssigen des zeitlichen Nenners in (1.3) \
nachweisbar, der an dem Ergebnis der Variationsrechnung nichts \
\[ADoubleDot]ndert, solange Steuerkr\[ADoubleDot]fte fehlen. Das Zeitintegral \
\[UDoubleDot]ber die Energiebilanz tr\[ADoubleDot]gt dabei auf Deutsch den \
Namen ",
    FontFamily->"Times New Roman"],
  StyleBox["\"Wirkung\"",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[
  ", wobei \[UDoubleDot]bersehen wird, da\[SZ] die Energie selbst bereits ein \
",
    FontFamily->"Times New Roman"],
  StyleBox["\"Integral der Bewegung\"",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[
  " ist und deshalb ebenfalls als Wirkung der Dynamik verstanden werden kann. \
",
    FontFamily->"Times New Roman"],
  StyleBox["\"Wirkung\"",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[" wird auf Englisch auch mit ",
    FontFamily->"Times New Roman"],
  StyleBox["\"(power) effect\"",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[" wiedergegeben, was auf Deutsch wiederum ",
    FontFamily->"Times New Roman"],
  StyleBox["\"Leistung\"",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[" hei\[SZ]en darf.",
    FontFamily->"Times New Roman"]
}], "Text"],

Cell[TextData[StyleBox[
"Wer meint, das Hamilton-Jacobische Variationsprinzip verstanden zu haben, \
der erweitere es auf Systeme, die etwas leisten, damit die Varianten zum \
Prinzip vom kleinsten Zwang diskutiert werden k\[ODoubleDot]nnen.",
  FontFamily->"Times New Roman"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". ",
  StyleBox["Ostrogradskische Gleichung",
    FontFamily->"Times New Roman"]
}], "Subsubsection"],

Cell[TextData[{
  StyleBox[
  "Um die Variationsableitung physikalischer Probleme korrekt durchzuf\
\[UDoubleDot]hren, ben\[ODoubleDot]tigt man folgende Formeln f\[UDoubleDot]r",
    
    FontFamily->"Times New Roman"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`1 \[LessEqual] i \[LessEqual] N\)]],
  " ",
  StyleBox["mit",
    FontFamily->"Times New Roman"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`i \[Element] \[DoubleStruckCapitalN]\)]],
  ":"
}], "Text"],

Cell[BoxData[
    \(\(\[Delta]\ F\)\/\(\[Delta]\ q\_i\) = 
      \[Sum]\+\(n\_1 = 0
            \)\%\[Infinity]\(\[Sum]\+\(n\_2 = 0
              \)\%\[Infinity]\(\[Sum]\+\(n\_3 = 0
                \)\%\[Infinity]\(\[Sum]\+\(n\_4 = 0
                  \)\%\[Infinity]\(\((
                      \(-\[DifferentialD]\)\/\[DifferentialD]x)\)\^n\_1\) 
                \(\((\(-\[DifferentialD]\)\/\[DifferentialD]y)\)\^n\_2\) 
                \(\((\(-\[DifferentialD]\)\/\[DifferentialD]z)\)\^n\_3\) 
                \(\((\(-\[DifferentialD]\)\/\[DifferentialD]t)\)\^n\_4\) 
                \[PartialD]F
                    \/\[PartialD]q\_i\%\((n\_1, n\_2, n\_3, n\_4)\)[x, y, z, 
                      t]\)\)\)\)], "NumberedEquation"],

Cell[TextData[{
  StyleBox["Sie steht in Andeutung bei Smirnov",
    FontFamily->"Times New Roman"],
  " (",
  ButtonBox["[1988Smi]",
    ButtonData:>"[1988Smi]",
    ButtonStyle->"Hyperlink"],
  ", Gleichung ",
  StyleBox["(36) und (37), Seite 183) und hei\[SZ]t ",
    FontFamily->"Times New Roman"],
  StyleBox["Ostrogradskische Gleichung",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[". Das Funktional",
    FontFamily->"Times New Roman"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`F\)]],
  " ",
  StyleBox["h\[ADoubleDot]ngt hier von entsprechenden Feldvariablen",
    FontFamily->"Times New Roman"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`q\_i\)]],
  "  ",
  StyleBox["ab, wobei der Z\[ADoubleDot]hlindex",
    FontFamily->"Times New Roman"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`1 \[LessEqual] i \[LessEqual] N\)]],
  " ",
  StyleBox["die M\[ODoubleDot]glichkeit zul\[ADoubleDot]\[SZ]t, da\[SZ]",
    FontFamily->"Times New Roman"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`N\)]],
  " ",
  StyleBox["verschiedene Feldvariablen vorkommen.",
    FontFamily->"Times New Roman"]
}], "Text"],

Cell[TextData[{
  StyleBox["Die unendlichen Reihen in",
    PageBreakAbove->True,
    FontFamily->"Times New Roman"],
  " (",
  CounterBox["Title"],
  ".4) ",
  StyleBox["brechen in aller Regel jeweils ab, entsprechende ",
    PageBreakAbove->True,
    FontFamily->"Times New Roman"],
  StyleBox["Mathematica",
    PageBreakAbove->True,
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[
  "-Module zur Berechnung von Funktionalableitungen wurden bereits \
erfolgreich von Herrn Professor Dr. Gerd Baumann im Rahmen seiner Vorlesung \
\"",
    PageBreakAbove->True,
    FontFamily->"Times New Roman"],
  StyleBox["Mathematica",
    PageBreakAbove->True,
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[
  " in der Theoretischen Physik\" (WS1995-SS1996 Universit\[ADoubleDot]t Ulm) \
vorgestellt.",
    PageBreakAbove->True,
    FontFamily->"Times New Roman"]
}], "Text",
  PageBreakAbove->True],

Cell[TextData[{
  StyleBox["Zum Verst\[ADoubleDot]ndnis der Ostrogradskischen Gleichung",
    FontFamily->"Times New Roman"],
  " (",
  CounterBox["Title"],
  ".4) ",
  StyleBox[
  "ist eine \[CapitalUDoubleDot]bungsaufgabe notwendig, die den \
\[CapitalUDoubleDot]bergang von Funktionalen mit und ohne \
G\[UDoubleDot]ltigkeit des Schwarzschen Satzes ",
    FontFamily->"Times New Roman"],
  " (",
  Cell[BoxData[
      \(TraditionalForm
      \`\[PartialD]\_\(x, y\)f[x, x] = \[PartialD]\_\(y, x\)f[x, y]\)]],
  ") ",
  StyleBox["beleuchtet: Es tritt hier nie ein Polynomialkoeffizient auf.",
    FontFamily->"Times New Roman"]
}], "Text"],

Cell[TextData[{
  StyleBox["Die Ostrogradskische Gleichung",
    FontFamily->"Times New Roman"],
  " (",
  CounterBox["Title"],
  ".4) ",
  StyleBox[
  "f\[UDoubleDot]hrt in der Physik von einer erfolgreich aufgestellten \
Leistungsbilanz",
    FontFamily->"Times New Roman"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`F \[Rule] \[ScriptCapitalL]\)]],
  " ",
  StyleBox["in",
    FontFamily->"Times New Roman"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`N\)]],
  " ",
  StyleBox["Feldvariablen auf",
    FontFamily->"Times New Roman"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`N\)]],
  " ",
  StyleBox["verschiedene konsistente dynamische Gleichungen.",
    FontFamily->"Times New Roman"]
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". ",
  StyleBox["Ausblick",
    FontFamily->"Times New Roman"]
}], "Subsection"],

Cell[TextData[{
  StyleBox["Mit Hilfe des ",
    FontFamily->"Times New Roman"],
  StyleBox["Prinzips vom kleinsten Zwang",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[
  " in der nun vorgestellten erweiterungsf\[ADoubleDot]higen Weise k\
\[ODoubleDot]nnen sehr viele dynamische Systeme der Physik und Technik \
konsistent und leistungsorientiert beschrieben werden.",
    FontFamily->"Times New Roman"]
}], "Text"],

Cell[TextData[{
  StyleBox["Das Aufstellen von dynamischen Gleichungen kann mit Hilfe von ",
    FontFamily->"Times New Roman"],
  StyleBox["Mathematica",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[
  " automatisiert werden. Bei Diskrepanzen zwischen der hier vorgestellten \
Theorie und anderen Herleitungen von dynamischen Gleichungen ist die \
Lokalisierung und Beseitigung der Fehler anzustreben. Auf diese Weise ist ein \
kollegiales Zusammenarbeiten selbst in einem nicht immer sofort \
durchschaubaren Bereich der Mathematischen Physik m\[ODoubleDot]glich.",
    FontFamily->"Times New Roman"]
}], "Text"],

Cell[TextData[StyleBox[
"Das Aufstellen einer Kraft- oder Leistungsbilanz ist auch f\[UDoubleDot]r \
einen Techniker ohne gro\[SZ]e mathematische Vorkenntnisse zumutbar. Die \
Additivit\[ADoubleDot]t von Leistungen oder Kr\[ADoubleDot]ften kann genutzt \
werden.",
  FontFamily->"Times New Roman"]], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Literatur", "Subtitle"],

Cell[TextData[{
  "[1829Gau\[SZ]]\nGau\[SZ] C. F. ",
  StyleBox[
  "\[CapitalUDoubleDot]ber ein neues allgemeines Grundgesetz der Mechanik",
    FontSlant->"Italic"],
  ", Crelles Journal, (1829); zitiert nach ",
  ButtonBox["[1955Wor], Seite 205",
    ButtonData:>"[1955Wor]",
    ButtonStyle->"Hyperlink"]
}], "Text",
  CellTags->"[1829Gauss]"],

Cell[TextData[{
  "[1954Bau]\nBaule B. ",
  StyleBox["Die Mathematik des Naturforschers und Ingenieurs",
    FontSlant->"Italic"],
  ", Band V ",
  StyleBox["Variationsrechnung",
    FontSlant->"Italic"],
  ", S. Hirzel Verlag Leipzig, 4. Auflage, (1954)"
}], "Text",
  CellTags->"[1954Bau]"],

Cell[TextData[{
  "[1955Wor]\nWorbs E. ",
  StyleBox["Carl Friedrich Gau\[SZ]",
    FontSlant->"Italic"],
  ", Koehler & Amelang Leipzig, 2. verbesserte Auflage, (1955)"
}], "Text",
  CellTags->"[1955Wor]"],

Cell[TextData[{
  "[1988Smi]\nSmirnov W. I. ",
  StyleBox["Lehrgang der h\[ODoubleDot]heren Mathematik",
    FontSlant->"Italic"],
  ", Teil IV/1, VEB Deutscher Verlag der Wissenschaften, Berlin, (1988)"
}], "Text",
  CellTags->"[1988Smi]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1280}, {0, 742}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellGrouping->Automatic,
WindowSize->{1248, 719},
WindowMargins->{{-4, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"], 
          "   \[Copyright]  Norbert S\[UDoubleDot]dland, Munich"}], 
        "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"], 
          "   \[Copyright]  Norbert S\[UDoubleDot]dland, Munich"}], "Header"],
       Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"PrintingMargins"->{{72, 72}, {72, 72}},
"PaperSize"->{597.563, 842.375},
"PaperOrientation"->"Portrait",
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FirstPageHeader"->False,
"FacingPages"->True,
"Magnification"->1},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"XAutomaticEncoding",
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section",
    TextJustification->1,
    FontFamily->"Arial"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section",
    CellFrame->{{0, 0}, {0, 2}}],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "[1829Gauss]"->{
    Cell[22654, 757, 346, 10, 69, "Text",
      CellTags->"[1829Gauss]"]},
  "[1954Bau]"->{
    Cell[23003, 769, 292, 9, 69, "Text",
      CellTags->"[1954Bau]"]},
  "[1955Wor]"->{
    Cell[23298, 780, 206, 6, 69, "Text",
      CellTags->"[1955Wor]"]},
  "[1988Smi]"->{
    Cell[23507, 788, 240, 6, 69, "Text",
      CellTags->"[1988Smi]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"[1829Gauss]", 65271, 2274},
  {"[1954Bau]", 65363, 2277},
  {"[1955Wor]", 65452, 2280},
  {"[1988Smi]", 65541, 2283}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 261, 3, 154, "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[1995, 56, 192, 4, 95, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2212, 64, 97, 5, 76, "Section"],
Cell[2312, 71, 306, 10, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2655, 86, 99, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[2779, 95, 232, 9, 68, "Subsection"],

Cell[CellGroupData[{
Cell[3036, 108, 231, 11, 61, "Subsubsection"],
Cell[3270, 121, 498, 15, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3805, 141, 236, 11, 61, "Subsubsection"],
Cell[4044, 154, 330, 5, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4411, 164, 238, 11, 61, "Subsubsection"],
Cell[4652, 177, 431, 6, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5120, 188, 270, 11, 61, "Subsubsection"],
Cell[5393, 201, 246, 4, 69, "Text"],
Cell[5642, 207, 372, 7, 69, "Text",
  PageBreakAbove->True],
Cell[6017, 216, 184, 3, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6250, 225, 207, 9, 68, "Subsection"],

Cell[CellGroupData[{
Cell[6482, 238, 274, 11, 61, "Subsubsection"],
Cell[6759, 251, 416, 6, 69, "Text"],
Cell[7178, 259, 276, 8, 45, "Text"],
Cell[7457, 269, 275, 4, 55, "NumberedEquation"],
Cell[7735, 275, 193, 3, 45, "Text"],
Cell[7931, 280, 246, 4, 45, "Text"],
Cell[8180, 286, 316, 5, 62, "NumberedEquation"],
Cell[8499, 293, 905, 22, 119, "Text"],
Cell[9407, 317, 419, 15, 45, "Text"],
Cell[9829, 334, 404, 6, 69, "Text"],
Cell[10236, 342, 231, 4, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10504, 351, 323, 13, 61, "Subsubsection",
  PageBreakAbove->True],
Cell[10830, 366, 475, 11, 69, "Text"],
Cell[11308, 379, 566, 18, 69, "Text"],
Cell[11877, 399, 851, 33, 69, "Text"],
Cell[12731, 434, 552, 15, 69, "Text"],
Cell[13286, 451, 584, 17, 69, "Text"],
Cell[13873, 470, 274, 5, 61, "NumberedEquation"],
Cell[14150, 477, 1535, 44, 117, "Text"],
Cell[15688, 523, 286, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16011, 532, 248, 11, 61, "Subsubsection"],
Cell[16262, 545, 473, 16, 45, "Text"],
Cell[16738, 563, 731, 13, 73, "NumberedEquation"],
Cell[17472, 578, 1154, 39, 69, "Text"],
Cell[18629, 619, 940, 30, 93, "Text",
  PageBreakAbove->True],
Cell[19572, 651, 641, 18, 70, "Text"],
Cell[20216, 671, 719, 28, 69, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[20984, 705, 189, 9, 68, "Subsection"],
Cell[21176, 716, 443, 11, 69, "Text"],
Cell[21622, 729, 641, 13, 93, "Text"],
Cell[22266, 744, 307, 5, 69, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[22622, 755, 29, 0, 80, "Subtitle"],
Cell[22654, 757, 346, 10, 69, "Text",
  CellTags->"[1829Gauss]"],
Cell[23003, 769, 292, 9, 69, "Text",
  CellTags->"[1954Bau]"],
Cell[23298, 780, 206, 6, 69, "Text",
  CellTags->"[1955Wor]"],
Cell[23507, 788, 240, 6, 69, "Text",
  CellTags->"[1988Smi]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

